» Ubuntu » Paket

Error

two or more packages specified (libtelepathy-glib-dev raring)